<?php
use tests\codeception\backend\AcceptanceTester;

class ObjectCept
{
	private $cookie = null;

	public function _before(AcceptanceTester $I)
	{
	}

	public function _after(AcceptanceTester $I)
	{
	}

	/*
	// tests
	public function login(AcceptanceTester $I)
	{
		$I->wantTo('entrar al sistema');
		$I->amOnPage('/');
		$I->seeInCurrentUrl('/admin/login');
		$I->fillField('user','perry');
		$I->fillField('pass','pass-perry');
		$I->click('Login');
		$I->see('You\'re logged!');
		$this->cookie   = $I->grabCookie('your-session-cookie-name');
	}
	*/
}